Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Miguel Company
Category: Usability
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Hay un cambio de orden de encuadre previo/zoom todo entre el menú y barra de botones.
A tener en cuenta que además debería estar el encuadre siguiente (bug 3137).
El orden sugerido es zoom todo antes de encuadre previo/siguiente.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 3137: "Next ... Closed 01/23/2015

Associated revisions
Revision 42099 - 03/31/2015 11:27 AM - Miguel Company

refs #3294
Se reordena "Zoom a todo" antes que "Encuadre previo", en el menú y la barra de botones.

History
#1 - 03/25/2015 12:41 PM - Álvaro Anguix
- Related to gvSIG feature requests #3137: "Next zoom" tool is missing in the toolbar and in the menu added

#2 - 03/31/2015 11:29 AM - Miguel Company
- Status changed from New to In progress

#3 - 03/31/2015 11:31 AM - Miguel Company
- Target version set to 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
- Status changed from In progress to Fixed

Se ha reordenado "Zoom a todo" antes de "Encuadre previo", tanto en el menú como en la barra de botones.

#4 - 04/07/2015 11:45 AM - Álvaro Anguix
- Status changed from Fixed to Closed
